<html>
<head>
<meta http-equiv='content-type' content='text/html; charset=utf8'>
<style>
<!--
body {width:auto;padding:5;margin:5;}
.error {font-weight:bold;color:#f00;font-style:italic; border: solid 1px red;}
.word,.hword,.oword,.altwd {border-left: 1px solid #CDF; border-bottom: 1px solid #CDF;}
.word {color: #009}
.hword {color: #009; font-weight: 700;}
.oword {color: #009; font-style: italic;}
.altwd {color: #00c; font-style: oblique;}
.cmd {color: #c00;}
.exclcmd {color: #f99;}
.option {color: #cc0;}
.optparm {color: #c90;}
.envir, .document {color: #900; font-weight:bold;}
.math {color: #6c0;}
.mathgroup {color: #090;}
.exclmath {color: #9f6;}
.mathcmd {color: #6c0;}
.ignore {color: #999;}
.exclenv {color:#c66;}
.special {color:#c66; font-weight: bold;}
.specarg {color:#c66; font-weight: bold; font-style: italic;}
.tc {color: #999; font-weight:bold;}
.comment {color: #999; font-style: italic;}
.state {color: #990; font-size: 70%;}
.cumsum {color: #999; font-size: 80%;}
.fileinc {color: #696; font-weight:bold;}
.warning {color: #c00; font-weight: 700;}
.note {color: #c90; font-weight: bold;}

div.filegroup, div.parse, div.stylehelp, div.count, div.sumcount, div.error {
   border: solid 1px #999; margin: 4pt 0pt; padding: 4pt;
}
div.stylehelp {font-size: 80%; background: #fffff0; margin-bottom: 16pt;}
div.filegroup {background: #dfd; margin-bottom: 16pt;}
div.count {background: #ffe;}
div.sumcount {background: #cec;}
div.error {background: #fcc;}
.parse {font-size: 80%; background: #f8fff8; border-bottom:none;}

ul.count {list-style-type: none; margin: 4pt 0pt; padding: 0pt;}
.count li.header {font-weight: bold; font-style: italic;}
.subcount li.header {font-weight: normal; font-style: italic;}
.subcount li {margin-left: 16pt; font-size: 80%;}
.fielddesc {font-style: italic;}
.nb {color: #900;}

table.stat {border:2px solid #339; margin:0 0 8pt 0; background:#666; border-collapse:collapse;}
table.stat tr {border:1px solid #CCC;}
table.stat th, table.stat td {padding:1pt 4pt;}
table.stat col {padding:4pt;}
table.stat thead {background: #CCF;}
table.stat tbody {border:1px solid #333;}
table.stat tbody.sumstat {background:#FFC;}
table.stat tbody.langstat {background:#FEE;}
table.stat tbody.wordstat {background:#EEF;}
table.stat tbody.macrostat {background:#EFE;}
table.stat .sum {font-weight:bold; font-style:italic;}
-->
</style>
</head>

<body>

<h1>LaTeX word count</h1>

<div class='filegroup'>
<div class='count'>
<ul class='count'>
<li class='header'>File: Project Report.tex</li>
<li>Encoding: utf8</li>
<li>Words in text: 4345</li>
<li>Words in headers: 116</li>
<li>Words outside text (captions, etc.): 150</li>
<li>Number of headers: 55</li>
<li>Number of floats/tables/figures: 22</li>
<li>Number of math inlines: 20</li>
<li>Number of math displayed: 0</li>
<li>Subcounts:</li>
<span class='subcount'>
<li class='fielddesc'>&nbsp; text+headers+captions (#headers/#floats/#inlines/#displayed)</li>
  <li>0+8+0 (1/0/0/0) _top_</li>
  <li>265+1+0 (1/0/0/0) Section: Introduction</li>
  <li>25+1+0 (1/0/0/0) Section: Research</li>
  <li>410+4+3 (1/1/2/0) Subsection: Message Authentication Code (MAC)</li>
  <li>220+5+0 (1/0/4/0) Subsection: Hash-Based Message Authentication Code (HMAC)</li>
  <li>202+7+0 (2/0/1/0) Subsection: HMAC Based One-Time Password (HOTP)</li>
  <li>134+4+0 (1/0/1/0) Subsection: Time-Based One-Time Passwords (TOTP)</li>
  <li>1068+17+79 (7/9/6/0) Subsection: Matrix Barcodes</li>
  <li>382+5+6 (4/1/2/0) Subsection: Software Libraries</li>
  <li>116+1+4 (1/1/0/0) Subsection: Docker</li>
  <li>37+1+15 (1/1/0/0) Section: Requirements</li>
  <li>19+2+0 (1/0/0/0) Subsection: Stakeholder Analysis</li>
  <li>0+3+4 (1/1/0/0) Subsection: Use Case Analysis</li>
  <li>152+12+0 (6/0/0/0) Subsection: Functional Requirements</li>
  <li>106+7+0 (5/0/0/0) Subsection: Non-Functional Requirements</li>
  <li>42+1+0 (1/0/0/0) Section: Design</li>
  <li>241+2+3 (1/1/0/0) Subsection: System Overview</li>
  <li>66+9+0 (4/0/0/0) Subsection: Android Application</li>
  <li>860+15+34 (6/6/4/0) Subsection: Door Scanner</li>
  <li>0+6+2 (4/1/0/0) Subsection: Back End</li>
  <li>0+1+0 (1/0/0/0) Section: Implementation</li>
  <li>0+1+0 (1/0/0/0) Section: Evaluation</li>
  <li>0+1+0 (1/0/0/0) Section: Conclusion</li>
  <li>0+1+0 (1/0/0/0) Section: Glossary</li>
  <li>0+1+0 (1/0/0/0) Section: Bibliography</li>
</span>
</ul>
</div>
</div>

</body>

</html>
